{% sw_extends '@Storefront/storefront/page/product-detail/headline.html.twig' %}

{% block page_product_detail_name_container %}
    {% block page_product_detail_name %}
        {{ parent() }}
    {% endblock %}
{% endblock %}

{% block page_product_detail_manufacturer %}{% endblock %}